; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN64BIT
PackageChecksum=1ff8edc3860aad5852b2d73178e32fcc

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win64
ServerLanguage=English
ServerVersion=14.3 RU7
SequenceNumber=0
ServerMoniker={F1033000-6400-C000-0000-000014030700}
ClientProduct=SESC AntiVirus Client Win64
ClientLanguage=English
ClientVersion=14.3 RU7
ClientMoniker={01033000-6400-C000-0000-000014030700}
SequenceTag=PATCH
ShortName=spcAvClient64en_14_3_RU7
DisplayName=Symantec Endpoint Protection Win64 14.3.9689.7000 (English)
Language=en_us
Distributable=0
